## Bsoft program

# bcormut

### Usage: bcormut [options] input.pir output.pir

Analyzes for correlated mutations in aligned protein sequences.
The -cutoff option must be used to do the correlated mutation analysis. All sequence numbers and position numbers start at 1. Sequence numbering is according to the input, including gaps.

### Example: bcormut -verbose 7 -cutoff 0.4 -image coeff.map -datatype byte seq.pir

### Actions:

-cutoff 0.3 | Correlated mutations: cutoff to report.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype b | Set the output image data type.
-reference 3 | Reference sequence (default 1).

### Input:

-properties file.star | Property file (default = internal values).

### Output:

-image file.map | Correlation coefficient matrix as an image.

Bsoft version 2.0.3-20180917 (64 bit)